On Mo, Aug 07, 2017 at 08:52:41 +0200, Marco d'Itri wrote:
I think that I live in a real enough world (commercial web hosting), and
my customers have been asking for a while to disable at least TLS 1.0


Well, if I understand it correctly, apache/openssl in SLES11 SP4 only support TLSv1.

Long term support for SP4 ends in 2022.

Shade and sweet water!

        Stephan

--
| Public Keys: http://fsing.rootsland.net/~stse/keys.html |

Attachment: smime.p7s
Description: S/MIME cryptographic signature

Reply via email to